a:link { color: #434a54; text-decoration: none}
a:visited { color: #434a54; text-decoration: none}
a:active { color: #434a54; text-decoration: none}
a:hover { color: #434a54; text-decoration: none;}


body {
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
}
form{
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
}
table { font-family:chulabhorn; font-size:10pt; border-collapse:collapse; border-spacing:0; }
img { border: 0; }
.topheader {background: #496fc7;}
.inputError {border: 1px solid #0064FF;background: #CCE0FE;}


.bgtopic2 {
	background-color:#ffe2f9;
	font-family:Tahoma;
	font-size:10pt;
	color:#000000;
	text-decoration:none;
}
.bgapplication {
	 font-family:Cordia New,MS Sans Serif; font-size:14pt;text-decoration:none;
	color:#000000;
	text-decoration:none;

}
.bgtable {
	background-color: #b3b3b3;
}

.text-bold{
	font-weight: bold;
}
.number {
	text-align:right;
}
.remark {
	font-family:Arial, Helvetica, sans-serif; font-size:10pt;
	color:#FF0000;
	font-weight:bold;
}
.remarkApplication {
		font-family:Cordia New,MS Sans Serif; font-size:14pt;
	color:#FF0000;

}
.hideBox { 
	BORDER-RIGHT: #FFFFFF 0pt; 
	BORDER-TOP: #FFFFFF 0pt;  
	BORDER-LEFT: #FFFFFF 0pt; 
	CURSOR: default; 
	BORDER-BOTTOM: #FFFFFF 0pt;  
	font-family:chulabhorn ;
	font-size:11pt;color:#0066FF;   
}

.flittle { font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.fsmall { font-family:Arial, Helvetica, sans-serif; font-size:9pt; }
.fmedium { font-family:Arial, Helvetica, sans-serif; font-size:10pt; }
.fnotice { font-family:Arial, sans-serif; font-size:13px; }
.ftopic { font-family:Cordia New,MS Sans Serif; font-size:14pt; text-decoration:none; color:#ffffff;}
.ftopicdetail { font-family:Arial, Helvetica, sans-serif; font-size:9pt; text-decoration:none; color:#fcfff0;}
.fshow { font-family:Cordia New,MS Sans Serif; font-size:14pt; text-decoration:none;}
.fresultsize { font-family:chulabhorn; font-size:10pt;font-weight:bold;color:#009900; }


/* font bold */
.bpink {  font-size:10pt; font-weight:bold; color:#FF00FF; }
.bblue {  font-size:10pt; font-weight:bold; color:#0033FF; }
.bsky {  font-size:10pt; font-weight:bold; color:#0066FF; }
.borange {  font-size:10pt; font-weight:bold; color:#FF9900; }
.byellow {  font-size:10pt; font-weight:bold; color:#e4b749; }
.bgreen {  font-size:10pt;font-weight:bold;color:#009900; }
.bred {  font-size:10pt;font-weight:bold; color:#FF0000;}
.bblack {  font-size:10pt;font-weight:bold; color:#000000;}
.bwhite {  font-size:10pt;font-weight:bold; color:#FFFFFF;}
.bgray {  font-size:10pt; font-weight:bold;color:#858585;}

/* medium */
.copyright {  font-size:10pt; color:#cccccc;}
.mpink {  font-size:10pt; color:#FF00FF; }
.mblue {  font-size:10pt; color:#0033FF; }
.msky {  font-size:10pt; color:#0066FF; }
.morange {  font-size:10pt; color:#ff9c00; }
.myellow {  font-size:10pt; color:#e4b749; }
.mgreen {  font-size:10pt;color:#009900; }
.mred {  font-size:10pt; color:#FF0000;}
.mviolet {  font-size:10pt; color:#6600ff;}
.mdarkblue {  font-size:10pt; color:#003366;}
.mdarksky {  font-size:10pt; color:#006699; }
.mgray {  font-size:10pt; color:#858585;}
.mwhite {  font-size:10pt; color:#FFFFFF;}

.lgray {  font-size:7pt; color:#858585;}
.lblue {  font-size:12pt; color:#0033FF; }

/* small */
.spink {  font-size:8pt; color:#FF00FF; }
.sblue {  font-size:8pt; color:#0033FF; }
.ssky {  font-size:8pt; color:#0066FF; }
.sorange {  font-size:8pt; color:#FF9900; }
.syellow {  font-size:8pt; color:#e4b749; }
.sgreen {  font-size:8pt;color:#009900; }
.sred {  font-size:8pt; color:#FF0000;}
.sviolet {  font-size:8pt; color:#6600ff;}
.sdarkblue {  font-size:8pt; color:#003366;}
.sdarksky {  font-size:8pt; color:#006699; }
.sgray {  font-size:8pt; color:#858585;}

/* small */
.ssgray {  font-size:9pt; color:#858585;}

/* cordia */
.login { 
	font-family:Arial, Helvetica, sans-serif;
	padding: 5px;
	margin: 0;
	background: #fff;
	border: 1px solid #d9d9d9;
	border-top: 1px solid #c0c0c0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	font-size: 15px;
	color: #404040;
	height: 30px;
}
.cblack {text-decoration:none;}
.cpink { color:#FF00FF; }
.cblue { color:#0033FF; }
.csky { color:#0066FF; }
.corange { color:#FF9900; }
.cyellow { color:#e4b749; }
.cgreen { color:#009900; }
.cred { color:#FF0000;}
.cwhite { color:#FFFFFF; }
.cviolet { color:#6600ff;}
.cgray { color:#858585;}

.light-blue {color: #0068b1;}

/* PAGINATOR */
.Pages { text-align: right; margin-bottom: 10px; margin-top: 0px; }
.Paginator { font-size: 13px; padding-top: 10px; margin-left: auto; margin-right: auto;}
.Paginator a, .pageList .this-page { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator a:visited { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator .this-page {padding: 2px 6px; border-color: #999; font-weight: bold; font-size: 13px; vertical-align: top; background: #fff; color: #FF0000; }
.Paginator a:hover {color: #fff; background: #59c7fa; border-color: #999; text-decoration: none;}

.tableCounter { border-collapse:collapse; border-bottom: #2a4dab 1pt solid; border-left: #2a4dab 1pt solid;  border-right: #2a4dab 1pt solid;  border-top: #2a4dab 0pt solid;  }


.div_wrap {
background: #BCC9CF;
border: 2px solid #FFFFFF;
position: relative;
zoom: 1;
}

.menuTopic {
	font-family:Tahoma;
	font-size:10pt;
	color:#239823;
	font-weight:bold;
}

a.menuDetail{
	 font-family:Arial, Helvetica, sans-serif; font-size:10pt;color:#666666;text-decoration: none;
}

a.menuDetail:visited {
	font-family:Arial, Helvetica, sans-serif; font-size:10pt;color:#666666;text-decoration: none;
}

a.menuDetail:hover {
	font-family:Arial, Helvetica, sans-serif; font-size:10pt;color:#ff8814;text-decoration: none;
}


/* DataTable JQuery */
#datatable {
	font: 80%/1.45em "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #333;
	background-color: #fff;
}


#datatable #container {
	width: 800px;
	margin: 30px auto;
	padding: 0;
}


#datatable #footer {
	margin: 50px auto 0 auto;
	padding: 0;
}

#datatable #demo {
	margin: 30px auto 0 auto;
}

#datatable .demo_jui {
	margin: 30px auto 0 auto;
}

#datatable .big {
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.6em;
	color: #4E6CA3;
}

#datatable .spacer {
	height: 20px;
	clear: both;
}

#datatable .clear {
	clear: both;
}

#datatable pre {
	padding: 15px;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
}

#datatable h1 {
	margin-top: 2em;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.6em;
	color: #4E6CA3;
	border-bottom: 1px solid #B0BED9;
	clear: both;
}

#datatable h2 {
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.6em;
	color: #4E6CA3;
	clear: both;
}

#datatable ul {
	color: #4E6CA3;
}

.css_right {
	float: right;
}

.css_left {
	float: left;
}

/* Alert JQuery */
#alert-Box {  padding-bottom: 24px;  background: url('images/alertbox/bg-box-bottom.png') bottom left no-repeat !important;
  background: url('images/alertbox/bg-box-bottom.gif') bottom left no-repeat;
}#alert-InBox {  padding-top: 15px;  background: url('images/alertbox/bg-box-top.png') top left no-repeat !important;	
  background: url('images/alertbox/bg-box-top.gif') top left no-repeat;	
}#alert-BoxContent {  background: url('images/alertbox/bg-box-body.png') top left repeat-y !important;
  background: url('images/alertbox/bg-box-body.gif') top left repeat-y;
  padding: 0px 20px;}#alert-BoxContenedor {  padding: 0px 0px 5px 55px;  text-align: left;  font-family:Verdana;  font-size:12px;  color:#000;
}#alert-BoxContenedor h1,#alert-BoxContenedor h2,#alert-BoxContenedor h3,#alert-BoxContenedor b,#alert-BoxContenedor strong{
  text-align: left;  font-family:Verdana;  font-size:12px;  color:#000;  font-weight:bold;  margin:0px;  padding:0px;}
#alert-Buttons{  text-align:right;}#alert-Buttons input {  margin: 10px 10px;}
#alert-BoxContenedor #BoxPromptInput{  margin-top:5px;}#alert-Box .BoxAlert {  background: url('images/alertbox/dialog-warning.png') top left no-repeat;
}#alert-Box .BoxConfirm {  background: url('images/alertbox/delete.gif') top left no-repeat;
}#alert-Box .BoxPrompt {  background: url('images/alertbox/dialog-help.png') top left no-repeat;
}#alert-Box .BoxInfo {  background: url('images/alertbox/info.gif') top left no-repeat;
}#alert-Box .BoxError {  background: url('images/alertbox/dialog-error.png') top left no-repeat;}


.container {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 960px
}
#header {
	BACKGROUND: url(header_bg.gif) no-repeat center top; PADDING-TOP: 120px
}
#header .disclaimer {
	POSITION: absolute; TEXT-ALIGN: right; PADDING-BOTTOM: 7px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #999; TOP: 0px; RIGHT: 0px; PADDING-TOP: 100px
}
#header .disclaimer A {
	COLOR: #ccc
}

.inputReadonly {
    background-color: #faf9f9;
}
.inputNoborder {
    border:0px;
    box-shadow:0 0 0px;
}

input.styleFile {
    border: 1px solid #c4c4c4;
    height: 22px;
    font-size: 13px;
    padding: 4px 4px 4px 4px;
    box-shadow: 0px 0px 1px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
    width: 400px;
}

input.styleTextbox {
    border: 1px solid #c4c4c4;
    font-size: 13px;
    padding: 2px 2px 2px 4px;
    box-shadow: 0px 0px 1px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
    height: 20px;
}

input.styleTextbox:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 8px #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

.pictureStyle {
    border: 1px solid #c4c4c4;
    padding: 4px 4px 4px 4px;
    box-shadow: 0px 0px 1px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
}


.styleSelectbox {
    border: 1px solid #c4c4c4;
    height: 28px;
    font-size: 13px;
    padding: 4px 4px 4px 4px;
    box-shadow: 0px 0px 1px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
    min-width:180px;
}

.styleSelectbox:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 8px #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
.bgtopic {
	color:#6d6465;
	text-decoration:none;
	/*font-weight:bold; */
	/*font-family:Cordia New,MS Sans Serif; font-size:14pt;text-decoration:none;*/
	font-family:Arial, Helvetica, sans-serif; font-size:10pt;text-decoration:none; color:#000000;
	font-weight: normal;
	background-color: #fafafa;
	border-bottom: 1px dotted #bbbbbb;
	
}

.bgtopicshow {
	color:#79b2ff;
	text-decoration:none;
	font-weight:bold; 
	/*font-family:Cordia New,MS Sans Serif; font-size:14pt;text-decoration:none;*/
		font-family:chulabhorn; font-size:10pt;text-decoration:none; color:#3b5998;
	line-height: 1.8;
	background-color: #fafafa;
	border-bottom: 1px dotted #bbbbbb;
}

.bgdetail {
	background-color:#ffffff;
	color:#000000;
	text-decoration:none;
	text-align:left;
		font-family:chulabhorn; font-size:10pt;text-decoration:none; color:#000000;
	border-bottom: 1px dotted #bbbbbb;
}

.msgError { 
	font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#FF0000; 
	background:#fee3e3;
	border-bottom:1px solid #fa4242;
	border-top:1px solid #fa4242;
	border-left:1px solid #fa4242;
	border-right:1px solid #fa4242;
	padding: 7px 5px 7px 5px;
	position: relative; left: -50%; margin-top: -10px;
	z-index: 999;
}

.msgSuccess {
	font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#57c102; 
	background:#a2fab2;
	border-bottom:1px solid #2abc46;
	border-top:1px solid #2abc46;
	border-left:1px solid #2abc46;
	border-right:1px solid #2abc46;
	padding: 7px 5px 7px 5px;
	position: relative; left: -50%; margin-top: -10px;
	z-index: 999;
}

.msgWarning {
	font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#ffa800; 
	background:#ffe1a8;
	border-bottom:1px solid #ffca63;
	border-top:1px solid #ffca63;
	border-left:1px solid #ffca63;
	border-right:1px solid #ffca63;
	padding: 7px 5px 7px 5px;
	position: relative; left: -50%; margin-top: -10px;
	z-index: 999;
}

.box{
	margin-left:10px;  
	background:#ffffff;
	border-bottom:1px solid #d3d6db;
	border-left:1px solid #d3d6db;
	border-top:1px solid #d3d6db;
	border-right:1px solid #d3d6db;
	-webkit-border-radius:7px 7px 0 0;
	border-radius:7px 7px 0px 0px;
	margin-bottom:15px;
	margin-top:15px;
	min-height:66px;
	width: 98%

}

.boxHeader{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-bottom:1px solid #d3d6db;	
	font-family:chulabhorn;
	font-size:19px;
	color: #ffea95;
	position: relative;
	background-color: #6c0200;
	-webkit-border-radius:7px 7px 0 0;
}

.boxLogs{
	position: absolute;right:15px;top: 10px;
}


.datagrid tbody tr:nth-child(even) {background: #fef4f4}
.datagrid tbody tr:nth-child(odd) {background: #FFF}

.datagrid tbody tr:nth-child(odd):hover{background: #f3d27e;}
.datagrid tbody tr:nth-child(even):hover {background: #f3d27e; }

/* font */
.informationBold { 
	font-family:Arial, Helvetica, sans-serif; font-size:14px;font-weight:bold; color:#000000;
}
.informationBoldGreen { 
	font-family:Arial, Helvetica, sans-serif; font-size:14px;font-weight:bold; color:#009900;
}
.informationBoldBlue { 
	 font-size:14px;font-weight:bold; color:#3b5998;
}
.informationBoldOrange { 
	font-family:Arial, Helvetica, sans-serif; font-size:14px;font-weight:bold; color:orange;
}

.informationNormal { 
 	font-size:14px;text-decoration:none; color:#000000;
}
.logs{ 
	font-size:12px;text-decoration:none; color:#666666;line-height: 25px;
}

.txtShow { font-size:10pt; font-weight:bold; color:#2586ff; padding: 0px;;}

.screencode{
	font-family:Tahoma;
	font-size:8pt; color:#6b0200;
	font-weight:none;
}
.imgFrame{
    border: 1px solid #c4c4c4;
    padding: 4px 4px 4px 4px;
    box-shadow: 0px 0px 1px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
    background-color: #ffffff;
}

.loginFrame{
	background-color: #fcfcfc;
	margin: 20px;
    border: 1px solid #c4c4c4;
    padding: 4px 4px 4px 4px;
    box-shadow: 0px 0px 10px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
	font-family:Arial, Helvetica, sans-serif; font-size:14px;color:#000000;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}



.informationFrame{
	background-color: #fcfcfc;
	margin: 20px;
    border: 1px solid #c4c4c4;
    padding: 4px 4px 4px 4px;
    box-shadow: 0px 0px 10px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
    font-family:chulabhorn;
	font-size:20px;
	color: #821a1a;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.menuFrame{
	background-color: #fcfcfc;
	margin: 20px;
    border: 1px solid #c4c4c4;
    padding: 4px 4px 4px 4px;
    box-shadow: 0px 0px 10px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
    font-family:Arial;
	font-size:13px;
	color: #000000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.newsFrame{
	background-color: #fcfcfc;
    border: 1px solid #c4c4c4;
    padding: 4px 4px 4px 4px;
    box-shadow: 0px 0px 10px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
	font-family:Arial, Helvetica, sans-serif; font-size:14px;color:#000000;
	font-family: chulabhorn; font-size: 20px;
	color: #000000;
	position: relative;
	margin-top: 20px;
	width: 670px;
	height: 90%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.i-number{
	text-align: right;
}

.div_show{
	padding-bottom: 20px;	
}

a.linkHr {
  color: #db1b17;
}

a.linkHr:visited {
  color: #db1b17;
}

a.linkHr:hover {
  color: #FAE892;
  text-decoration: none;
}

.preShow{
	height:auto;overflow-x: auto;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap !important;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;  
	word-wrap: break-word;
	margin-top: -5px;
}

.help {
	float: right;padding-top: 5px;padding-right: 7px; opacity: 0.4; filter: alpha(opacity=40);
}

.txtRotate90 {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	writing-mode: lr-tb;
	-ms-transform: rotate(90deg);
}

.txtRotate270 {
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	writing-mode: lr-tb;
	-ms-transform: rotate(270deg);
}

.i-calendar {
	cursor: pointer;
	border: 1px solid #c4c4c4
}
.i-calendar {
	background: #fff url("../img/icon/calendar.png") no-repeat;
	background-position: 96%;
	padding-right: 20px;
	cursor: pointer;
}
.calendar-med-page{
	width: 130px;
	display: inline-block;
}

.preloading {
	text-align: center;
	background-size: contain;
	background: url("../img/preload/ajax-loader.gif");
	padding-top: 20px;
	background-position: center center;
    background-repeat: no-repeat;
}
.bg-card-header-orange {
  background-color: #f36f21 !important;
}
.datagrid table{
/* 	margin-left:10px; */
	padding:0;
	border-collapse:separate;
/* 	border-collapse:collapse; */
	border-spacing:0;
	border:1px solid #7F7F7F; 
	background-color: #fff;
	font-size: 14px;
}
.datagrid thead{border-spacing:0;}
.datagrid caption{color:#000;line-height:1;padding:1em 0;text-align:center;}
.datagrid th{
	background:#635d5d;
	color : #fff;
	border-bottom:1px solid #7F7F7F;
	border-right:1px solid #CBCBCB;
	cursor: pointer;
	padding-top: .25rem;
	font-weight: normal;
}
.datagrid td{margin:0;padding:2px 3px 2px 3px;border:none;border-right:1px solid #CBCBCB;line-height:22px; padding-left: 5px;}

.datadetail table{margin-left:10px;padding:0; background-color: #fff}
.datadetail td{margin:0;padding:2px 3px 2px 3px;border:none;line-height:22px; padding-left: 5px;}
.datagrid tbody tr:nth-child(even) {background: #fef4f4}
.datagrid tbody tr:nth-child(odd) {background: #FFF}

.datagrid tbody tr:nth-child(odd):hover{background: #f3d27e;}
.datagrid tbody tr:nth-child(even):hover {background: #f3d27e; }

.datadetail tbody tr:nth-child(odd):hover{background: #f3d27e;}
.datadetail tbody tr:nth-child(even):hover {background: #f3d27e; }
.text-center{
	text-align: center;	
}